# Get ledger's fee details

Endpoint: GET /v1/ledgers/{ledgerId}/fees
Security: httpAuth

## Security:

  - `httpAuth` (unknown)
    http bearer

## Path parameters:

  - `ledgerId` (string, required)

## Response 200 fields (application/json):

  - `high` (object, required)

  - `high.satoshiPerVbyte` (string, required)
    This field is a large decimal and represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

  - `type` (string, required)
    Enum: "Bitcoin", "Ethereum", "Stellar", "XRPL"

## Response 400:

  - `400` (unknown)
    Invalid value for: path parameter ledgerId

## Response 401:

  - `401` (unknown)
    One of: Invalid JWT (InvalidJwtError); User not authorized (PermissionDeniedError)

## Response 401 fields (application/json):

  - `reason` (string, required)

  - `message` (string)

## Response 404:

  - `404` (unknown)
    Entity or Domain not found (EntityNotFoundError)

## Response 404 fields (application/json):

  - `reason` (string, required)

  - `message` (string)

## Response 405:

  - `405` (unknown)
    No fee information (NoFeeInformation)

## Response 405 fields (application/json):

  - `reason` (string, required)

  - `message` (string)

